
QGIS Application - Bug report #6942

Legend title bounding box cutting off letters

2013-01-03 01:58 PM - Benedict Holland

Status: Closed

Priority: Low

Assignee:

Category:

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 16055

Description

Create any map and put in a legend in the composer. The default word "Legend" is getting cut off at the g, I assume due to a bounding

box calculation error. Changing size of the text does not fix the problem. I am marking this a blocker because legend titles should be fully

functional with any release and should depend on only a selection of letters being used.

Associated revisions

Revision fb763a7e - 2013-01-04 05:30 AM - Nathan Woodrow

Merge pull request #374 from bholland/master

Fix #6942

History

#1 - 2013-01-03 02:00 PM - Benedict Holland

Version updated to latest daily build on 1/3/2012 but pictures generated before has the same problem. Also of course the last sentence should be not

depend on only a selection of letters being used like g and j.

QGIS version

1.9.0-Master

QGIS code revision

exported

Compiled against Qt

4.8.3

Running against Qt

4.8.3

Compiled against GDAL/OGR

1.9.0

Running against GDAL/OGR

1.9.0

GEOS Version

3.3.3

PostgreSQL Client Version

9.1.6

SpatiaLite Version

3.1.0-RC2

QWT Version

6.0.0-svn
PROJ.4 Version

470

QScintilla2 Version

#2 - 2013-01-03 02:56 PM - Werner Macho

- Priority changed from Severe/Regression to Low

- Status changed from Open to Closed

not confirmed here with current master (de54c165c2)

Probably reproduceable with sample data .. if problem still exists please provide sample data and reopen the bug
